
package cn.com.poc.thirdparty.resource.demand.ai.entity.plugin;

public class Source {

    private String doc;
    private String para;
    private String title;

    public String getDoc() {
        return doc;
    }

    public void setDoc(String doc) {
        this.doc = doc;
    }

    public String getPara() {
        return para;
    }

    public void setPara(String para) {
        this.para = para;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

}
